<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>HW13 - cycled-slider</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }

      .my-btn {
        display: flex;
        width: 400px;
        justify-content: space-around;
        margin-top: 50px;
      }

      #start {
        cursor: pointer;
        padding: 10px;
        background-color: #1fed64;
        color: #fff;
        border-radius: 10px;
        border-color: #1fed64;
        height: 100px;
        width: 150px;
        font-size: 25px;
        transition: all 150ms ease-in-out;
        display: none;
      }

      #start:hover {
        box-shadow: 0 0 10px 0 #1fed64 inset, 0 0 10px 4px #1fed64;
      }

      #pause {
        cursor: pointer;
        padding: 10px;
        background-color: #d43943;
        color: #fff;
        border-radius: 10px;
        border-color: #d43943;
        height: 100px;
        width: 150px;
        font-size: 25px;
        transition: all 150ms ease-in-out;
        display: none;
      }

      #pause:hover {
        box-shadow: 0 0 10px 0 #d43943 inset, 0 0 10px 4px #d43943;
      }

      .active {
        display: block;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show active" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="my-btn">
      <button type="button" id="start">Відновити показ</button>
      <button type="button" id="pause">Припинити</button>
    </div>
    <script src="app.js"></script>
  </body>
</html>
